» Ubuntu » Paket

Error

two or more packages specified (openthesaurus-de-text natty)